bump version to 5.0-26
[pve-common.git] / debian / compat
1 9